Subject: Re: [PATCH V2 2/8] ipmi/powernv: Convert to irq event interface

From: Michael Ellerman <[email-masked]>
Date: Mon, 27 Apr 2015 13:30:26 +1000

On Fri, 2015-04-10 at 18:24 +1000, Alistair Popple wrote:
> Convert the opal ipmi driver to use the new irq interface for events.

>  drivers/char/ipmi/ipmi_powernv.c | 39 ++++++++++++++++++++++-----------------

This needs to be CC'ed to the IPMI folks, and preferably get their ACK so we
can take the whole series via the powerpc tree.

cheers